<network>
  <name>sc-internal</name>
  <forward mode='nat'/>
  <bridge name='sc-br0' stp='on' delay='0'/>
  <ip address='10.42.0.1' netmask='255.255.255.0'>
    <dhcp>
      <range start='10.42.0.10' end='10.42.0.50'/>
      <!-- Fixed reservations — must match /etc/hosts in each VM profile -->
      <host mac='52:54:00:49:9b:64' name='hermes' ip='10.42.0.40'/>
      <host mac='52:54:00:5e:9f:b9' name='vulcan' ip='10.42.0.24'/>
      <host mac='52:54:00:bd:aa:29' name='ares'   ip='10.42.0.36'/>
    </dhcp>
  </ip>
</network>
